[Bug 371875] Re: kvm 1:84+dfsg-0ubuntu11 lacking vde support

Dustin Kirkland dustin.kirkland at gmail.com
Wed Mar 31 19:27:32 BST 2010


*** This bug is a duplicate of bug 253230 ***
    https://bugs.launchpad.net/bugs/253230

** This bug has been marked a duplicate of bug 253230
   qemu-kvm should Build-Depends on libvdeplug2-dev (KVM vde2 support not working)

-- 
kvm 1:84+dfsg-0ubuntu11 lacking vde support
https://bugs.launchpad.net/bugs/371875
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to kvm in ubuntu.



More information about the Ubuntu-server-bugs mailing list